Subject: [os2genau_digest] No. 355
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 28 May 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 27 May 2002
 Number  355
**************************************************

Subjects for today
 
1  [os2genau] Web browsers : Kev Downes <kdownesatiinet dot net dot au>
2  Re: [os2genau] Web browsers : Ian Manners" <ianatos2site dot com>
3  [os2genau] I lose Warp after installing FP15 : Glenn & Joyce Montgomery <98os2genaudigestb6>
4  [os2genau] interesting : Kev Downes <kdownesatiinet dot net dot au>
5  Re: [os2genau] Web browsers : Ed Durrant <edurrantatbigpond dot net dot au>
6  Re: [os2genau] I lose Warp after installing FP15 : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 27 May 2002 08:48:04 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  [os2genau] Web browsers

Hi all

Im now have available to me Netscape 4.61 (latest release)
                            Mozilla rc2
                            IBM Web Browser 1.2 0.9.4

What's current opinion about which 1 of these is best?  I realize that
they're all variations on the same theme, but perhaps 1 has more of
whatever to make it a better choice.  Opera isn't a choice for me, as I
already have these 3 without spending any more cash.

Thanx gize
Kev
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 27 May 2002 12:30:33 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] Web browsers

Hi Kev

Netscape 4.61 (latest release)
     The old workhorse, good for general everyday speedy
     work and can be loaded on the PC along side OS2Web.
     Use this if you have an older PC under 400Mhz.

Mozilla rc2
IBM Web Browser 1.2 0.9.4
     I would chose the IBM WebBrowser over Mozilla, more
     stable, and a few small extras. Use this if you have a PIII
     500Mhz PC and higher, or you are having problems with
     some Microsoft type websites.

As both main variants can be loaded and run at the same time
on the same PC, if you have the space I would load both NS
and OS2Web and see what your personal tastes dictate. As
OS2Web has improved, I find myself know using it for 99%
of all my browsing. I dont use any browser product for email
so I couldnt tell you about that part.

Cheers
Ian B Manners
http://www.os2site dot com/

Chairman Bill, a legend in his own mind.... or out of it!
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 27 May 2002 11:20:06 +1000
From:  Glenn & Joyce Montgomery <98os2genaudigestb6>
Subject:  [os2genau] I lose Warp after installing FP15

From: Glenn & Joyce Montgomery <glennatmontysplace dot net>
Hello there,

I am coming to you guys with a bit of a problem. I have just upgraded my 
hard disk to a 40G. My layout is as follows:

WIN2000	4G
WARP4	2G
Boot Manager
Logical Drives (NTFS, FAT32 & HPFS)

Everything runs fine with the base Warp installed (fresh from the original 
CD) and using Daniela's DaniS506 driver for the large sized disk.

My problem happens when I would like to install a fixpack onto warp so I 
could do the basic things - like greater than 640X480 res etc. But as soon 
as I have installed the fixpack (I have tried both FP15 and FP12 on this 
new disk, I have used FP12 before on a smaller disk 13G successfully), once 
it has rebooted to process the locked drivers, it displays a message 
(something to do with a line in config.sys) which is too quick for me to 
read, then reboots. When I try to boot to Warp, it gets to the white OS/2 
box at top left only for an instant, then reboots again. I don't even have 
time to get to ALT-F1.

Any help would be greater than great.

Many Thanks
Glenn Montgomery

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 27 May 2002 15:48:08 +0900
From:  Kev Downes <kdownesatiinet dot net dot au>
Subject:  [os2genau] interesting

Now I know this is far from OS/2_eCS business, but go and have a look at
this site anyway and see what you think.

Kev
-------------------------------------------------------------------------
The following message is forwarded to you by Kev Downes
<kdownesatiinet dot net dot au>
-------------------------------------------------------------------------

     http://asile dot org/citoyens/numero13/pentagone/erreurs_en.htm

-----------------------------------------------------
 -- End of forwarded message
-----------------------------------------------------
=========================
Kev Downes <kdownesatiinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 27 May 2002 19:55:52 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Web browsers

Well Kev,
  People don't realise it but there's an aweful lot of browsers out there
that will run under OS/2, I can think of the following:

IBM Web Explorer (this came with the original Warp)

There's one I can't remember the name of but used a sailing ship as its logo
- it was one of the first not only to incorporate mail and news but also IRC
if I remember correctly - can anyone else remember what this was called?

Then Netscape came onto the scene, the main releases being
NS 2.02
NS 4.04
& NS 4.61  (there were also some intermediate releases).

Then we have many versions of Mozilla/2 aka Warpzilla (I think the compiler
used was the difference between the two versions) it's present version is
1.0 release candidate 3 and works well (it's great fun to run this with the
IE Theme (skin) and confuse colleagues !).

The IBM Browser (aka Quint) came as 1.0, 1.1 and now 1.2 - this is based on
the 0.94 build of Mozilla/2 with some IBM additions.

As you mentioned there's Opera 5.1 presently in it's 2nd beta (and hence
still free for the time being).

But there's More ....

Character mode Browsers are VERY fast and some peoples favourites compiled
usually from Linux versions to OS/2 are

LINKS
LYNX
e-Links 

And the latest Netscape 7.0 apparently installs and runs via ODIN under OS/2
however there are some font problems.

Quite a choice !

At the moment my favourite is Mozilla/2 1.0 RC3, but my default browser
remains NS 4.61

Cheers/2

Ed.

Kev Downes wrote:
> 
> Hi all
> 
> Im now have available to me Netscape 4.61 (latest release)
>                             Mozilla rc2
>                             IBM Web Browser 1.2 0.9.4
> 
> What's current opinion about which 1 of these is best?  I realize that
> they're all variations on the same theme, but perhaps 1 has more of
> whatever to make it a better choice.  Opera isn't a choice for me, as I
> already have these 3 without spending any more cash.
> 
> Thanx gize
> Kev
=========================
> Kev Downes <kdownesatiinet dot net dot au>
> Windows is not the answer. Windows is the question. The answer is NO!
> We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
> "Jesus Christ is the centre of everything and the object of everything;
> and he who does not know him, knows nothing of the order of the world and
> nothing of himself."             Blaise Pascal
=========================
> 

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 27 May 2002 20:16:26 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] I lose Warp after installing FP15

During either install or FP application, Warp sometimes adds the line
PAUSEONERROR=NO (or asomething like this) to Config.sys. It could also have
added REIPL=YES, the combination of these two could be causing the problem.

Restart the ststem and when you see the []OS/2 at the top left of the screen
press alt+F1 - this will take you into the recovery screen. There is an
option F2 I think to take you to the command line. Select this and when you
get to the command prompt type TEDIT CONFIG.SYS when this character editor
loads, press the escape kwy to be taken into the data portion of the screen
a,d go down with the arrow keys until you find either the PAUSEONERROR
and/or REIPL line(s) and add REM and a space at the beginning of them. Press
F4 to file the amended file and when back at the command prompt once more,
press ctrl+Alt+Del to restart the system. Hopefully this time the system
will stop so that you can see the problem. If it appears to be a video
problem, going back via alt+F1 to the recovery screen and selecting F3 (I
think-check before you press it), should reload the standard VGA drivers and
the system should boot. If this is the case, throw away the video card
driverrs that you are using and find some that work. You may wish to try to
use the Scitech Display Doctor drivers which cover a lot of the more common,
and some not so common video chip sets.

Good Luck

Cheers/2

Ed.

Glenn & Joyce Montgomery wrote:
> 
> From: Glenn & Joyce Montgomery <glennatmontysplace dot net>
> Hello there,
> 
> I am coming to you guys with a bit of a problem. I have just upgraded my
> hard disk to a 40G. My layout is as follows:
> 
> WIN2000 4G
> WARP4   2G
> Boot Manager
> Logical Drives (NTFS, FAT32 & HPFS)
> 
> Everything runs fine with the base Warp installed (fresh from the original
> CD) and using Daniela's DaniS506 driver for the large sized disk.
> 
> My problem happens when I would like to install a fixpack onto warp so I
> could do the basic things - like greater than 640X480 res etc. But as soon
> as I have installed the fixpack (I have tried both FP15 and FP12 on this
> new disk, I have used FP12 before on a smaller disk 13G successfully), once
> it has rebooted to process the locked drivers, it displays a message
> (something to do with a line in config.sys) which is too quick for me to
> read, then reboots. When I try to boot to Warp, it gets to the white OS/2
> box at top left only for an instant, then reboots again. I don't even have
> time to get to ALT-F1.
> 
> Any help would be greater than great.
> 
> Many Thanks
> Glenn Montgomery
> 

>  

----------------------------------------------------------------------------------